RubyGems Navigation menu

lita-retro 1.0.0

A Lita handler to help manage topics for regular team retrospective meetings.

Versions:

  1. 1.0.0 - December 03, 2014 (8 KB)
  2. 0.0.1 - March 01, 2014 (8 KB)

Runtime Dependencies (1):

  • lita >= 4.0
  • Development Dependencies (5):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rspec >= 3.0.0.beta2
  • simplecov >= 0
  • Owners:

    Authors:

    • Jimmy Cuadra

    SHA 256 checksum:

    83e1720da37f209e3a5b42e93ce01182d96c124d0513ccfccacd5a9244d57135

    Total downloads 43,760

    For this version 41,203

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: